html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0
}

@font-face {
    font-family: 'Helvetica-Condensed-Light';
    src: url('font/Helvetica-Condensed-Light.eot');
    src: url('font/Helvetica-Condensed-Light.woff2') format('woff2'), url('font/Helvetica-Condensed-Light.woff') format('woff'), url('font/Helvetica-Condensed-Light.ttf') format('truetype'), url('font/Helvetica-Condensed-Light.svg#Helvetica-Condensed-Light') format('svg'), url('font/Helvetica-Condensed-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'PlantagenetCherokee';
    src: url('font/PlantagenetCherokee.woff') format('woff'), url('font/PlantagenetCherokee.ttf') format('truetype'), url('font/PlantagenetCherokee.svg#PlantagenetCherokee') format('svg');
    font-weight: normal;
    font-style: normal
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1;
    background: #f0f0f0
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1.625em;
    min-width: 50%
}

body,
input,
textarea {
    color: #333;
    font-size: 80%;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    line-height: 1.625
}

a:link,
a:visited {
    color: #111;
    text-decoration: none
}

a:hover {
    color: #A81F28
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.4em;
    font-weight: 700
}

h1 {
    font-size: 150%
}

h2 {
    font-size: 140%
}

h3 {
    font-size: 130%
}

h4 {
    font-size: 120%
}

h5 {
    font-size: 110%
}

h6 {
    font-size: 100%
}

p,
dd {
    margin-bottom: 1.425em
}

dl {
    margin: 0 1.425em
}

dt {
    font-weight: 700
}

ul,
ol {
    margin: 1.425em 1.8em
}

ul {
    list-style: square
}

ol {
    list-style: decimal
}

ol ol {
    list-style: upper-alpha
}

ol ol ol {
    list-style: lower-roman
}

ol ol ol ol {
    list-style: lower-alpha
}

ul ol,
ul ul,
ol ol,
ol ul {
    margin-bottom: 0
}

hr {
    border: 0;
    background: #CCC;
    height: 1px;
    margin-bottom: 1.625em
}

strong {
    font-weight: 700
}

em {
    font-style: italic
}

sup,
sub {
    font-size: 10px;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline
}

sup {
    bottom: 1ex
}

sub {
    top: 1ex
}

abbr {
    border-bottom: 1px dotted #333
}

pre {
    border: 1px dashed #CCC;
    background: #f5f5f5;
    margin-bottom: 1.625em;
    padding: 10px
}

code {
    font: 80% Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    background: #efefef
}

th,
td {
    border-spacing: 3px;
    padding: .5em
}

th {
    background: #333;
    color: #f5f5f5;
    border: 1px solid #333
}

tr:nth-child(odd) {
    background: #f5f5f5
}

blockquote {
    font-size: 100%;
    font-style: italic;
    margin: 0 1.625em 1.625em
}

blockquote cite {
    font-size: 95%
}

small {
    font-size: 90%
}

input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input[type=week],
input[type=text],
textarea {
    font-size: 110%;
    border: 1px solid #CCC;
    color: #333;
    -webkit-appearance: none;
    padding: .2em .3em
}

input[type=submit] {
    background: #333;
    color: #DDD;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
    font-size: 85%;
    text-transform: uppercase;
    border: 0;
    -webkit-appearance: none;
    padding: .5em 1em
}

input[type=submit]:hover {
    color: #FFF;
    background: #86c140
}

.alignleft {
    display: inline;
    float: left;
    margin: 1em 1em 1em 0
}

.alignright {
    display: inline;
    float: right;
    margin: 1em 0 1em 1em
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto
}

.alignnone {
    clear: both;
    margin: 1em
}

.wp-caption {
    margin-bottom: 1.625em;
    line-height: 1;
    max-width: 100%
}

.wp-caption a {
    display: block;
    border: 1px solid #CCC;
    box-shadow: 0 0 5px #efefef;
    padding: 5px
}

.wp-caption a:hover {
    background: #FFF
}

p.wp-caption-text {
    font-size: 90%;
    color: #646464;
    text-align: center;
    margin: 1em 0 0
}

.hide,
.ui-tabs-hide,
.tinynav {
    display: none
}

a.more-link:link,
a.more-link:visited,
.navigation a:link,
.navigation a:visited,
.comment-controls a:link,
.comment-controls a:visited,
a.post-edit-link,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.post-navigation a span {
    background: #333;
    color: #DDD;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 85%;
    text-transform: uppercase;
    line-height: 1;
    margin: 1em 0;
    padding: .75em
}

a.more-link:hover,
.navigation a:hover,
.comment-controls a:hover,
a.post-edit-link:hover,
.wp-pagenavi a:hover,
.post-navigation a:hover span {
    color: #FFF;
    background: #86c140
}

.tags a:link,
.tags a:visited,
.tagcloud a:link,
.tagcloud a:visited {
    display: inline-block;
    background: #efefef;
    margin: .2em 0;
    padding: .2em .5em
}

.tags a:hover,
.tagcloud a:hover {
    color: #efefef;
    background: #86c140
}

.navigation,
.wp-pagenavi,
.post-navigation {
    background: #FFF;
    clear: both;
    margin: .5em 1.75em 1.5em .75em;
    padding: .75em
}

.navigation a:link,
.navigation a:visited,
.wp-pagenavi a:link,
.wp-pagenavi a:visited {
    display: inline-block;
    margin: 0 .5em 0 0
}

.navigation .current,
.wp-pagenavi .current {
    display: inline-block;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    background: #86c140;
    color: #FFF;
    border-radius: 3px;
    font-size: 85%;
    margin: 0;
    padding: .75em
}

.navigation .prev {
    float: left
}

.navigation .next {
    float: right
}

.wp-pagenavi span,
.wp-pagenavi .current {
    display: inline-block;
    margin: 0 .5em 0 0
}

.wp-pagenavi .pages {
    font-size: 85%;
    text-transform: uppercase;
    line-height: 1;
    padding: .75em
}

.post-navigation a span,
.post-navigation a:visited {
    display: inline-block;
    margin: 0
}

.post-navigation span {
    background: #86c140;
    color: #DDD;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 85%;
    text-transform: uppercase;
    line-height: 1;
    padding: .75em
}

.clearfix:before,
.clearfix:after {
    content: '';
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

#wrapper {
    min-width: 980px
}

#main {
    width: 100%;
    background: #FFF;
    padding-left: 15px;
    padding-right: 15px
}

#content {
    overflow: hidden;
    margin: 0;
    padding: 1em 0
}

#primary {
    padding: 0
}

#subsidiary {
    width: 100%;
    overflow: hidden;
    margin: 0 auto
}

#subsidiary .aside {
    width: 31.25%;
    float: left
}

.category .main-aside,
.page .main-aside {
    display: none
}

.twocol-l .main-aside,
.twocol-r .main-aside {
    width: 320px;
    float: right
}

.twocol-l #subsidiary .aside,
.twocol-r #subsidiary .aside {
    margin: 0 20px 0 0
}

.twocol-l #container {
    width: 98%;
    float: right;
    margin-left: -31.25%
}

.twocol-l #content {
    margin-left: 31.2%;
    width: 68.75%
}

.twocol-l #primary {
    float: left
}

.twocol-l #secondary {
    clear: left
}

.twocol-r.single #primary {
    margin-top: 72px
}

#leftcol {
    width: calc(100% - 320px);
    float: left;
    padding-right: 15px;
    box-sizing: border-box
}

#leftcol #container {
    margin-left: 0 !important;
    width: 100% !important
}

#archive-posts #container {
    margin-left: 0 !important;
    width: 100% !important
}

.twocol-r #secondary {
    clear: right
}

#header {
    width: 100%;
    background-color: #fff;
    text-indent: -9000px;
    margin: 0 auto;
}

#logo {
    width: 100%;
    float: left;
    height: 120px
}

#logo a {
    margin: 0 auto;
    max-width: 703px;
    width: 100%
}

#branding {
    max-height: 120px;
    max-width: 1200px;
    margin: 0px auto;
    background-image: url("images/primicialogo.svg");
    background-repeat: no-repeat !important;
    background-position: center !important
}

a.fill-div {
    display: block;
    height: 120px;
    width: 550px
}

.logo {
    float: left;
    font-weight: 700;
    text-transform: uppercase;
    padding: 4% 1.3em
}

.blog-name {
    line-height: 1em;
    display: block;
    font-size: 190%;
    margin: 0 0 .2em
}

.blog-name a:link,
.blog-name a:visited {
    color: #111;
    text-decoration: none
}

.blog-description {
    line-height: 1em;
    display: block;
    font-size: 90%;
    color: #999;
    opacity: .75;
    margin: 0;
    padding: 0
}

.banner {
    float: right;
    max-width: 720px;
    padding: .8em 0 0
}

#searchbar {
    float: right;
    overflow: hidden;
    width: 305px;
    margin: 25px 0 0
}

.searchform {
    margin: 0
}

.searchform .s {
    font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
    font-size: 14px;
    border: 1px solid #CCC;
    background: #FFF;
    float: left;
    width: 250px;
    margin: 1px 5px 0 0;
    padding: 6px 3px 5px
}

.searchform .searchsubmit {
    float: left;
    cursor: pointer;
    border: 1px solid #333;
    background: url(../../images/postbar-black.gif) repeat-x;
    color: #FFF
}

.searchform .searchsubmit:hover {
    background: #FFF;
    color: #383332
}

.widget #searchform {
    margin: 0
}

.widget #searchsubmit {
    padding: 0 .75em .1em
}

.no-results {
    padding: 0 .75em
}

#top-menu,
#nav {
    position: relative
}

ul.menu,
ul.menu ul {
    list-style: none;
    margin: 0
}

ul.menu li {
    float: left;
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
    height: 100%
}

ul.menu li.hover,
ul.menu li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
    visibility: inherit
}

ul.menu ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    z-index: 1000
}

ul.menu ul li {
    float: none
}

ul.menu ul ul {
    top: 0;
    left: 10em
}

ul.menu li:hover>ul {
    visibility: visible
}

ul.menu li a {
    display: block
}

#top-menu {
    background: #fff;
    width: 100%;
    text-align: center
}

#top-menu .top-menu__container {
    width: 100%;
    max-width: 1200px;
    display: inline-block;
    margin: 0 auto
}

#top-menu ul.menu {
    display: inline-block;
    margin: 0 auto;
    padding-top: 6px
}

#top-menu ul.menu li {
    margin-left: -1px;
    border: none
}

#top-menu ul.menu li a {
    font-size: 16px;
    color: #3f3f3f;
    text-transform: uppercase;
    padding: .8em 1.2em .9em
}

#top-menu ul.menu li:hover {
    color: #3f3f3f
}

#top-menu ul.menu li:hover>ul.sub-menu {
    background: #222;
    color: #76b900;
    min-width: 10em
}

#top-menu ul.menu li:hover>ul.sub-menu li {
    border: 0
}

#top-menu ul.menu ul a:hover {
    color: #FFF;
    background: #5e5e5e
}

#top-menu ul.menu ul li:hover,
#top-menu ul.menu ul li:hover>ul.sub-menu {
    background: #5e5e5e
}

#top-menu ul.menu ul ul a:hover {
    background: #6e6e6e
}

#top-menu .top-menu__left {
    text-align: center;
    width: 20%;
    float: left
}

#top-menu .top-menu__center {
    text-align: center;
    width: 60%;
    float: left
}

#top-menu .top-menu__right {
    text-align: center;
    width: 20%;
    float: right
}

.date_wrapper {
    width: 100%;
    text-align: center;
    background-color: #fff;
    font-family: 'Helvetica-Condensed-Light';
    font-size: 20px
}

.date_wrapper .date__container {
    max-width: 978px;
    display: inline-block;
    padding: 10px 0px;
    font-family: 'Helvetica-Condensed-Light'
}

.date_wrapper .date__container .capitalize {
    text-transform: capitalize
}

.date_wrapper .date__container .uppercase {
    text-transform: uppercase
}

.date_wrapper .date__container .red {
    color: #A81F28
}

#main-nav.main-nav-sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999
}

#main-nav {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    height: 45px;
    position: relative;
    background: linear-gradient(90deg, #000000 50%, rgb(168, 31, 40) 50%)
}

#main-nav .main-nav__wrapper {
    max-width: 1200px;
    margin: 0 auto;
    display: inline-block;
    height: 100%;
    width: 100%
}

#main-nav .pditem {
    display: inline-block;
    float: left;
    width: 90px;
    background-color: #000000;
    height: 100%;
    margin: 0 0 0 -20px;
    -webkit-transform: skew(-37deg);
    -moz-transform: skew(-37deg);
    -o-transform: skew(-37deg);
    overflow: hidden;
    position: relative;
    border-radius: 15px 50px 30px 5px
}

#main-nav .pditem .pditem__container {
    -webkit-transform: skew(37deg);
    -moz-transform: skew(37deg);
    -o-transform: skew(37deg);
    color: #fff;
    font-size: 27px;
    font-weight: 700;
    font-family: 'Helvetica-Condensed-Light'
}

#main-nav ul.menu {
    display: inline-block;
    float: left;
    margin: 0 auto;
    background: #a81f28;
    padding-left: 50px;
    margin-left: -30px;
    height: 100%;
    letter-spacing: 0.5px
}

#main-nav ul.menu li {
    font-family: 'Helvetica-Condensed-Light'
}

#main-nav ul.menu li ul {
    background: #a81f28
}

#main-nav ul.menu li a:link,
#main-nav ul.menu li a:visited {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 7px 13px
}

#main-nav ul.menu li.current-menu-item {
    background-color: #000
}

#main-nav ul.menu li.current-menu-item a {
    color: #fff
}

#main-nav ul.menu ul li a {
    font-size: 100%;
    padding: .7em 1em
}

#main-nav ul.menu > li:hover,
#main-nav ul.menu > li:hover > a {
    background: #000;
    color: #fff
}

#main-nav ul.menu li:hover #main-nav ul.menu li:hover>ul.sub-menu {
    background: #f5f5f5;
    min-width: 10em;
    border: 1px solid #dedede;
    margin-left: -1px
}

#main-nav ul.menu li:hover>ul.sub-menu li:hover>ul.sub-menu {
    margin-left: 0
}

#main-nav ul.menu li:hover>ul.sub-menu li {
    border-right: 0
}

#main-nav ul.menu li:hover>ul.sub-menu li a {
    border: 0
}

#main-nav ul.menu ul a:hover {
    color: #fff
}

#main-nav ul.menu ul li:hover,
#main-nav ul.menu ul li:hover>ul.sub-menu {
    background: #000000
}

#main-nav ul.menu ul ul a:hover {
    background: #86c140
}

.widget {
    border: 1px solid #e1e1e1;
    background: repeat-x #FFF;
    line-height: 1.4em;
    font-size: 100%;
    margin: 0 0 1.5em;
    padding: 1em
}

.widget iframe {
    width: 100%
}

.widget ul,
.widget .xoxo,
.widget ol {
    margin: 0 0 0 1.25em;
    padding: 0
}

.widget li {
    margin: 6px 0
}

.widget .entry-title {
    font-weight: 700
}

.widget .entry-summary {
    float: left;
    color: #555;
    font-size: 95%;
    margin: 5px 0
}

.widget .more-link {
    font-size: 90%;
    float: left
}

.widget small,
.widget cite {
    font-size: 90%;
    color: #666
}

.widget-title {
    font-size: 90%;
    border-bottom: 1px solid #EEE;
    color: #7a7a7a;
    text-transform: uppercase;
    margin: 0 0 .75em;
    padding: 0 0 .75em
}

.social-nav {
    text-align: left;
    margin: 0px auto;
    padding: 10px 0 5px;
    display: inline-block
}

.social-nav a {
    display: inline-block;
    background: url(images/sprites.png) #333;
    width: 36px;
    height: 36px;
    border-radius: 18px;
    text-indent: -9000px;
    margin: 0 .4em .4em 0;
    background-color: #A81F28
}

.social-nav a.rss {
    background-position: -62px -62px
}

.social-nav a.twitter {
    background: url(images/twitter_icon.png);
    background-color: #A81F28;
    background-size: 100%
}

.social-nav a.facebook {
    background: url(images/facebook_icon.png);
    background-color: #A81F28;
    background-size: 100%
}

.social-nav a.gplus {
    background-position: 2px -61px
}

.social-nav a.flickr {
    background-position: -30px -62px
}

.social-nav a.youtube {
    background-position: -62px -30px
}

.fb-like-box,
.fb-activity {
    margin: -.5em -.75em 0
}

.social-nav a:hover {
    background-color: #333
}

.tweet-time {
    color: #999;
    font-size: 95%;
    margin-left: .3em
}

.rsswidget {
    font-weight: 700
}

.rss-date {
    color: #999;
    font-size: 95%
}

.rssSummary {
    color: #666;
    line-height: 1.4em;
    margin: .5em 0
}

.rsswidget img {
    display: none
}

.bottom-sidebar {
    float: left;
    width: 47.6%;
    overflow: hidden;
    margin: 1.5em 1.2%
}

.bottom-sidebar .widget {
    border: 0;
    box-shadow: none;
    padding: 0
}

.multi-sidebar .tabs {
    list-style: none;
    overflow: hidden;
    margin: 0 0 .25em;
    padding: 0
}

.multi-sidebar .tabs li {
    float: left;
    margin: 0 .25em .25em 0
}

.multi-sidebar .widget {
    border: 1px solid #e1e1e1;
    margin: 0 0 1.5em;
    padding: 1em
}

.multi-sidebar .widget ul,
ul.featured-stories,
ul.related-posts {
    list-style: none;
    margin: 0
}

.multi-sidebar .widget li,
.featured-stories li,
.related-posts li {
    border-bottom: 1px dotted #CCC;
    margin: 0 0 .75em;
    padding: 0 0 .75em
}

.multi-sidebar .entry-thumbnail,
.multi-sidebar .recentcomments .avatar,
.featured-stories .entry-thumbnail {
    float: left;
    border: 1px solid #CCC;
    background: #FFF;
    line-height: 1;
    margin: 0 10px 0 0;
    padding: 2px
}

.multi-sidebar .entry-thumbnail img,
.multi-sidebar .recentcomments .avatar img,
.featured-stories .entry-thumbnail img {
    width: 36px;
    height: auto
}

.multi-sidebar .tabs a:link,
.multi-sidebar .tabs a:visited {
    font-size: 90%;
    font-weight: 700;
    color: #7a7a7a;
    text-decoration: none;
    background: #f0f0f0;
    display: block;
    text-transform: uppercase;
    padding: .5em .6em .6em
}

.multi-sidebar .tabs a:hover {
    background: #86c140;
    color: #FFF
}

.multi-sidebar .tabs .ui-tabs-selected a {
    background: #86c140
}

.multi-sidebar .tabs .ui-tabs-selected a:link,
.multi-sidebar .tabs .ui-tabs-selected a:visited {
    color: #FFF
}

.multi-sidebar .entry-author {
    color: #666;
    font-size: 90%
}

#wp-calendar {
    width: 100%;
    border: 1px solid #CCC
}

#wp-calendar td {
    text-align: center
}

#wp-calendar caption {
    color: #333;
    font-size: 100%;
    font-weight: 700;
    background: #efefef;
    border: 1px solid #CCC;
    text-align: center;
    margin: 0;
    padding: 5px 9px
}

.home-title,
.bottom-sidebar .widget-title,
.archive-title,
.module-title,
#reply-title {
    font-size: 100%;
    border-bottom: 1px solid #EEE;
    color: #7a7a7a;
    text-transform: uppercase;
    margin: 1em 1em 1em 0;
    padding: 0 1.5% .5em
}

.posts-node,
.posts-quick,
.posts-line {
    list-style: none;
    overflow: hidden;
    margin: 0 0 10px;
    padding: 0
}

.posts-node .entry-comments,
.posts-quick .entry-comments {
    position: absolute;
    font-size: 90%;
    right: 0;
    bottom: 1.5em;
    color: #FFF;
    background: url(images/sprites.png) no-repeat -82px 8px #A81F28;
    box-shadow: 0 0 10px 2px #555;
    text-transform: uppercase;
    padding: .5em .5em .5em 1.75em
}

.posts-node .published,
.posts-quick .published {
    font-size: 95%;
    color: #999;
    border-bottom: 0;
    display: block;
    margin: 0 5px .5em
}

.entry-thumbnail {
    border: 1px solid #e1e1e1;
    background: #FFF;
    box-shadow: 0 0 10px 2px #EEE;
    line-height: 1;
    position: relative
}

.entry-thumbnail:hover {
    border-color: #CCC
}

.entry-thumbnail img {
    width: 100%;
    height: auto;
    margin: 0 auto
}

.entry-format {
    text-indent: -9000px;
    background: url(images/sprites.png) no-repeat #DDD;
    background-position: -41px -138px;
    width: 28px;
    height: 28px;
    border-radius: 14px;
    display: inline-block
}

.format-video .entry-format,
.format-video .entry-format {
    background-position: -9px -107px
}

.format-audio .entry-format,
.format-audio .entry-format {
    background-position: -10px -137px
}

.format-gallery .entry-format,
.format-gallery .entry-format,
.format-image .entry-format,
.format-image .entry-format {
    background-position: -41px -107px
}

.format-status .entry-format,
.format-status .entry-format {
    background-position: -74px -107px
}

.format-link .entry-format,
.format-link .entry-format {
    background-position: -106px -107px
}

.posts-slideshow {
    border: 1px solid #e1e1e1;
    box-shadow: 0 0 10px 2px #EEE;
    position: relative;
    height: 460px;
    width: 100%;
    margin: 20px 0 20px 0
}

.posts-slideshow .slides {
    list-style: none;
    margin: 0;
    padding: 0
}

.posts-slideshow .slides li {
    padding: 0
}

.posts-slideshow .slides>li {
    position: relative;
    display: none;
    -webkit-backface-visibility: hidden;
	overflow:hidden;
	height: 460px;
}

.posts-slideshow .slides img {

	width: 100%;
	display: block;
	height: auto;
	position: absolute;
	transform: translate(0, -50%);
	top: 50%;

}

.posts-slideshow ol.flex-control-nav {
    position: absolute;
    bottom: 7px;
    right: 5px;
    list-style: none;
    margin: 0 auto;
    padding: 0
}

.posts-slideshow .entry-meta {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.48);
    width: 100%;
    overflow: hidden;
    min-height: 12%;
    padding: 10px 0 20px
}

.posts-slideshow a.entry-title {
    line-height: 1.6em;
    color: #FFF;
    font-weight: 700;
    margin: 0 20px;
    font-family: 'PlantagenetCherokee';
    font-size: 20px
}

.posts-slideshow .entry-summary {
    line-height: 1.5em;
    color: #fff;
    font-size: 105%;
    margin: 0 20px;
    font-family: 'Helvetica-Condensed-Light';
    letter-spacing: 0.2px
}

.posts-slideshow .entry-summary p {
    margin: 0
}

.posts-slideshow ol.flex-control-nav li {
    float: left;
    margin: 0 6px 0 0
}

.posts-slideshow ol.flex-control-nav li a {
    text-indent: -9000px;
    display: block;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 10px
}

.posts-slideshow ul.flex-direction-nav {
    list-style: none;
    position: absolute;
    top: 42%;
    width: 98%;
    margin: 0 auto;
    padding: 0
}

.posts-slideshow ul.flex-direction-nav li:first-child {
    float: left
}

.posts-slideshow ul.flex-direction-nav li {
    float: right
}

.posts-slideshow ul.flex-direction-nav li a {
    display: block;
    opacity: .8;
    text-indent: -9000px;
    width: 32px;
    height: 32px;
    background: url(images/sprites.png) no-repeat #000
}

.posts-slideshow ul.flex-direction-nav li a:hover {
    opacity: 1;
    background-color: #86c140
}

.posts-slideshow ul.flex-direction-nav .flex-prev {
    background-position: 0 0
}

.posts-slideshow ul.flex-direction-nav .flex-next {
    background-position: -32px 0
}

.posts-slideshow ol.flex-control-nav li a:hover,
.posts-slideshow ol.flex-control-nav li a.flex-active {
    background: #a81f28
}

.posts-node {
    width: 98%;
    margin: 0 0 20px 1.5%
}

.posts-node .post {
    float: left;
    width: 30.1%;
    overflow: hidden;
    line-height: 1.4em;
    font-size: 100%;
    margin: 0 3% 10px 0;
    padding: 0
}

.posts-node .entry-title {
    line-height: 1.4em;
    font-weight: 700;
    font-size: 110%;
    margin: 5px
}

.posts-node .entry-summary {
    overflow: hidden;
    line-height: 1.4em;
    color: #666;
    margin: 0 5px
}

.posts-node .entry-thumbnail {
    padding: 4px
}

.posts-node a:link {
    display: block
}

.posts-quick {
    margin: 0 10px 10px 1.5%;
    padding: 0
}

.posts-quick li {
    margin: 0 0 10px;
    padding: 0 10px 0 0
}

.posts-quick .entry-title {
    line-height: 1.3em;
    font-weight: 700;
    font-size: 120%;
    margin: 0
}

.posts-quick .entry-summary {
    line-height: 1.6em;
    margin-bottom: .3em;
    color: #666
}

.posts-quick .entry-thumbnail {
    float: left;
    width: 32.2%;
    overflow: hidden;
    margin: 0 20px 5em 0;
    padding: 4px
}

.posts-quick .entry-info {
    font-size: 100%;
    color: #666;
    border: 0;
    margin: 0 0 5px
}

.posts-quick .entry-info abbr {
    text-decoration: none;
    border: 0;
    padding: 0 4px 0 0
}

.posts-quick .entry-info span {
    padding: 0 4px
}

.posts-line {
    margin: 0 20px 20px 1.5%
}

.posts-line li {
    border-bottom: 1px dotted #EEE;
    padding: 7px 0
}

.posts-line .entry-date {
    float: left;
    width: 20%;
    overflow: hidden;
    color: #848485
}

.posts-line .entry-title {
    float: left;
    line-height: 1.4em;
    font-size: 100%;
    font-weight: 400;
    width: 61%;
    margin: 0
}

.posts-line .entry-comments {
    float: right;
    color: #848485;
    width: 16%
}

.posts-traditional article {
    margin: 1em 1.75em 1.5em .75em
}

article {
    margin: 0 1em 1em
}

article .entry-cats a:link,
article .entry-cats a:visited {
    color: #999
}

article .entry-cats a:hover {
    color: #333
}

article .entry-title {
    font-size: 200%
}

article .entry-format {
    float: left;
    margin: .2em .2em 0 0
}

article .entry-photo {
    background: #f5f5f5;
    border: 1px solid #CCC;
    display: inline-block;
    line-height: 1;
    width: 98.6%;
    margin: 1.5em .5em 1.5em 0;
    padding: 3px
}

article .entry-photo img {
    width: 100%;
    height: auto
}

article .entry-header {
    border-bottom: 1px solid #EEE;
    color: #999;
    margin: 0 0 1em;
    padding: 0 0 .5em
}

article .post-edit-link {
    margin: 0 1em;
    padding: .5em
}

article .entry-excerpt,
article .entry-caption {
    border: dotted #e1e1e1;
    font-size: 110%;
    color: #666;
    font-weight: 700;
    border-width: 1px 0 0;
    margin: .5em 0 0;
    padding: .5em 0 0
}

article .entry-excerpt p,
article .entry-caption p {
    margin-bottom: .5em
}

article .entry-caption {
    text-align: center
}

article .entry-author {
    margin: 0 0 1em
}

article .entry-author address {
    display: inline
}

article .entry-author abbr {
    border: 0
}

article .entry-social {
    margin: 0 auto
}

article .entry-content {
    font-size: 105%;
    color: #555;
    border-bottom: 1px solid #EEE;
    overflow: hidden;
    position: relative;
    margin: 0 0 20px;
    padding: 0 0 .5em
}

article .entry-content h1,
article .entry-content h2,
article .entry-content h3,
article .entry-content h4,
article .entry-content h5,
article .entry-content h6,
.comment-content h1,
.comment-content h2,
.comment-content h3,
.comment-content h4,
.comment-content h5,
.comment-content h6 {
    margin: .3em 0 1em
}

article .entry-embed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 0 0 1em
}

article .entry-embed embed {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

article .entry-content ol,
article .entry-content ul,
.comment-content ol,
.comment-content ul {
    margin-bottom: 1.25em
}

article .entry-content a,
.comment-content a {
    text-decoration: underline
}

article .entry-tags {
    color: #999;
    margin: 1em 0
}

article .entry-tags a {
    font-size: 90%
}

article .navigation {
    margin: 1em 0 0
}

.gallery {
    margin: .75em 0
}

.gallery-item {
    float: left;
    position: relative;
    overflow: hidden;
    margin: 0 1em 1em 0
}

.gallery-icon a {
    border: 1px solid #e1e1e1;
    background: #FFF;
    box-shadow: 0 0 10px 2px #EEE;
    line-height: 1;
    display: block;
    overflow: hidden;
    padding: 4px
}

.gallery-icon img {
    width: 100%;
    height: auto
}

.gallery-icon a:hover {
    border-color: #CCC
}

.gallery-caption {
    display: none
}

.gallery-columns-1 .gallery-item {
    max-width: 99%
}

.gallery-columns-2 .gallery-item {
    max-width: 47.75%
}

.gallery-columns-3 .gallery-item {
    max-width: 31.15%
}

.gallery-columns-4 .gallery-item {
    max-width: 22.75%
}

.gallery-columns-5 .gallery-item {
    max-width: 17.85%
}

.gallery-columns-6 .gallery-item {
    max-width: 14.45%
}

.gallery-columns-7 .gallery-item {
    max-width: 12.15%
}

.gallery-columns-8 .gallery-item {
    max-width: 10.35%
}

.gallery-columns-9 .gallery-item {
    max-width: 8.5%
}

.about-author {
    margin: 1em 0 2em
}

.about-author .author-avatar {
    background: #f5f5f5;
    border: 1px solid #CCC;
    float: left;
    line-height: 1;
    padding: 2px
}

.about-author .author-meta {
    float: left;
    width: 85%;
    margin-left: 15px;
    color: #666
}

.about-author .author-meta h4 {
    color: #333
}

.author-archive {
    margin: 0 1em 1em 0
}

.author-archive .entry-header .entry-title,
article.page .entry-header h1.entry-title {
    font-size: 100%;
    border-bottom: 1px solid #EEE;
    color: #7a7a7a;
    text-transform: uppercase;
    margin: 1em 0;
    padding: 0 1.5% .5em
}

.author-archive .entry-header {
    border: 0;
    margin: 0;
    padding: 0
}

.author-archive .about-author {
    margin: 0 .75em 1.5em
}

article.page .entry-header h1.entry-title {
    padding: 0 0 .5em
}

#comments,
#disqus_thread {
    margin: 1em .75em
}

#commentlist {
    list-style: none;
    margin: 0 1em 0 0
}

#commentlist .avatar {
    border: 1px solid #CCC;
    float: left;
    line-height: 1;
    margin: 0 .5em 1em 0;
    padding: 1px
}

#commentlist li {
    padding: 0 0 1em
}

#commentlist p {
    clear: left
}

#commentlist .comment-author {
    font-weight: 700;
    font-style: normal;
    font-size: 100%;
    line-height: 1.2em
}

#commentlist .comment-node {
    border-bottom: 1px dotted #e1e1e1;
    position: relative;
    margin: 0 0 1em;
    padding: .75em
}

#commentlist .children {
    clear: right;
    border-left: 2px solid #e1e1e1;
    list-style: none;
    margin: 0 0 0 .5em;
    padding: 0 0 .5em .5em
}

#commentlist .comment-content {
    font-size: 100%;
    color: #555;
    overflow: hidden
}

#commentlist .comment-content li {
    padding: .2em
}

#commentlist .comment-meta,
#commentlist .comment-meta abbr {
    border: 0;
    text-decoration: none;
    color: #999;
    font-size: 95%
}

#commentlist .comment-controls a {
    font-size: 80%;
    margin: 0
}

#commentlist #respond {
    border: 1px solid #EEE;
    background: #fff9d7;
    padding: .5em
}

#commentlist .bypostauthor {
    background: #f5f5f5
}

.nocomments {
    font-size: 100%;
    margin: 0 10px 10px 0
}

#commentform {
    overflow: hidden;
    color: #555;
    padding: 0 1em 1em
}

#commentform label {
    color: #999
}

#commentform span.required {
    color: red
}

#commentform input[type=text] {
    display: block;
    width: 50%;
    margin: .2em 0
}

#commentform textarea {
    width: 98%;
    height: 150px;
    display: block;
    margin-bottom: 5px;
    padding: 5px
}

#cancel-comment-reply-link {
    font-size: 90%;
    color: #900;
    padding: 0 10px
}

#pingbacks {
    margin: 0 2.2em 1.5em
}

#pingbacks li {
    font-weight: 400;
    margin: 0 0 .2em
}

#mediaplayer {
    width: 100%;
    height: 450px;
    margin-bottom: 20px
}

#footer {
    max-width: 100%;
    background: #f5f5f5;
    margin: 0;
    padding-left: 5%;
    text-align: center
}

#footer .footer-meta {
    font-size: 95%;
    background: #f5f5f5;
    color: #999;
    margin: 0;
    padding: 1.5%
}

#footer .footer-meta p {
    margin: .5em 0 0
}

#footer .footer-meta .menu {
    border-bottom: 1px solid #DDD;
    padding: 0 0 1%
}

#footer .footer-meta .menu li {
    border-left: 1px solid #CCC;
    padding: 0 .75em
}

#footer .footer-meta .menu li:first-child {
    border: 0;
    padding: 0 1% 0 0
}

.footer-sidebar-container {
    margin: 1% 0 0
}

.footer-sidebar {
    overflow: hidden;
    width: 24%;
    float: left;
    margin: 0;
    padding: 0 .5% 1%
}

#footer .widget {
    background: 0;
    border: 0;
    box-shadow: none;
    color: #666;
    margin: 0 auto;
    padding: 2% 5%
}

#footer .widget-title {
    background: 0;
    color: #999;
    text-transform: uppercase;
    border-color: #DDD;
    border-width: 0 0 1px;
    margin: 0;
    padding: 0 0 3%
}

.minitweets a.bird {
    display: block;
    background-image: url(https://abs.twimg.com/a/1371147400/t1/img/twitter_web_sprite_icons.png);
    background-position: -110px 0;
    background-repeat: no-repeat;
    width: 34px;
    height: 26px;
    margin: 5px auto;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

.minitweets {
    float: left
}

.minitweets-end {
    margin-top: -10px;
    margin-bottom: 20px;
    padding-top: 10px;
    border: 1px solid #e8e8e8;
    border-top: 0;
    border-radius: 0 0 6px 6px;
    background: #fff
}

.entry-content a img {
    width: 100%;
    height: auto
}

@media only screen and (min-width: 1200px) {
    #main {
        max-width: 1200px;
        margin: 0 auto
    }
    #menu-menu {
        max-width: 1200px
    }
}

@media only screen and (max-width: 992px) {
    body {
        -webkit-text-size-adjust: 110%
    }
}

#click-menu {
    display: none !important
}

.mobile {
    display: none
}

.cbp-spmenu-push-toright {
    left: 0px
}

#cbp-spmenu-s1 {
    display: none
}

.cbp-spmenu {
    background: #000;
    position: fixed;
    overflow: auto
}

.cbp-spmenu a h3 {
    color: #000;
    font-size: 1.2em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #000;
    border-bottom: 1px solid #FFFFFF;
    background-image: url(images/close.png);
    background-repeat: no-repeat;
    background-position: 190px 50%;
    background-size: 40px 40px
}

.cbp-spmenu a {
    display: block;
    color: #000;
    font-weight: 300;
    width: 240px
}

.cbp-spmenu a:hover {
    background: #DDD;
    color: #BA0059
}

.cbp-spmenu a:active {
    background: #afdefa;
    color: #47a3da
}

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000
}

.cbp-spmenu-vertical li a {
    border-bottom: 1px solid #000;
    padding: 10px
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden
}

.cbp-spmenu-horizontal a h3 {
    height: 100%;
    width: 240px;
    float: left
}

.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #FFF
}

.cbp-spmenu-left {
    left: -240px
}

.cbp-spmenu-right {
    right: -240px
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
    width: 240px
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px
}

.cbp-spmenu,
.cbp-spmenu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease
}

ul#side-menu {
    width: 240px;
    padding: 0px
}

ul#side-menu li {
    float: none;
    width: 100%;
    background-color: #FFFFFF;
    font-size: 14px;
    position: relative
}

ul#side-menu li a {
    color: #000 !important
}

ul#side-menu li.menu-item-has-children:after {
    content: "";
    position: absolute;
    top: 20px;
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    left: 215px
}

ul#side-menu li.menu-item-has-children ul {
    display: none
}

ul#side-menu li.menu-item-has-children ul li a {
    width: 100%
}

#cbp-spmenu-s1 {
    background-color: #FFFFFF
}

.noscroll {
    overflow: hidden
}

@media only screen and (max-width: 480px) {
    .cbp-spmenu-push {
        overflow-x: hidden;
        position: relative;
        left: 0
    }
    .cbp-spmenu-push-toleft {
        left: -240px
    }
    #cbp-spmenu-s1 {
        display: block;
        margin-top: 60px
    }
    .cbp-spmenu-push-toright {
        left: 240px
    }
    #cbp-spmenu-s1 .sub-menu {
        width: 100%;
        float: none;
        visibility: visible;
        position: relative
    }
    #cbp-spmenu-s1 ul#side-menu li a {
        padding-left: 0;
        padding-right: 0
    }
    .mobile {
        display: inline-block
    }
    .date_wrapper {
        display: none
    }
    #top-menu {
        display: none
    }
    #wrapper {
        min-width: 100%
    }
    .aside.main-aside.sidebar {
        display: none
    }
    #container {
        width: 100% !important;
        margin-left: 0 !important
    }
    #header {
        padding-left: 0;
        width: 100%;
        height: 60px;
        background-color: #fff;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999
    }
    #branding {
        background-image: url(images/primicialogo.svg);
        background-size: contain;
        float: left;
        height: 100%;
        width: calc(100% - 100px);
        margin-left: 5px
    }
    .mobile.right-header {
        float: right;
        height: 100%;
        width: 33%;
        max-width: 90px;
        margin-top: 13px
    }
    .mobile .menu {
        display: block;
        text-align: center;
        max-width: 90px;
        text-indent: 0px
    }
    #logo {
        height: 100%;
        width: 100%
    }
    #logo a {
        height: 100%
    }
    #searchbar {
        display: none
    }
    #main-nav {
        display: none
    }
    #main {
        margin-top: 60px;
        padding: 0
    }
    a.fill-div {
        height: 80px
    }
    #click-menu .threeLines .line {
        background: #000 none repeat scroll 0% 0% !important
    }
    #click-menu {
        display: block !important;
        z-index: 9999;
        margin-right: 10px !important;
        position: inherit !important;
        padding: 5px;
        font-size: 13px;
        cursor: pointer;
        text-align: center;
        margin-top: 0px !important;
        background: transparent none repeat scroll 0% 0% !important;
        width: 34px;
        float: right
    }
    .entry-content a img {
        width: 100%;
        height: auto
    }
    article .entry-title {
        font-size: 20px
    }

    #leftcol {
        width: 100%;
        margin: 0px
    }
    #section-slideshow {
        display: none
    }
    .posts-node .post {
        width: 100%
    }
    .home .entry-summary {
        display: none
    }
    .posts-quick .entry-thumbnail {
        width: 100%;
        margin: 0px 0px 5px 0px
    }
    .home-title {
        font-size: 18px;
        color: #ED1D24
    }
    a.fill-div {
        width: 100%
    }
}

.main-admin .icon-title h2 {
    font-weight: normal;
    line-height: 32px;
    margin-left: 42px
}

.main-admin .icon-title {
    background: url("../images/video_32.png") no-repeat scroll 0 0 transparent;
    height: 32px
}

#video_container {
    margin-top: 10px;
    font-family: Tahoma, Geneva, sans-serif;
    margin-right: 20px
}

.alternate input {
    margin: 35px 8px 0
}

.alternate td p {
    margin: 35px 8px 0;
    color: #555
}

#the-list tr td p {
    margin: 35px 8px 0;
    color: #555
}

#the-list tr td input {
    margin: 35px 8px 0
}

#video_menu label {
    color: #21759b;
    font-weight: bold;
    display: block;
    margin-top: 10px
}

#video_menu input {
    display: block;
    margin-right: 5px;
    width: 250px
}

#video_menu .button-primary {
    display: block;
    width: auto
}

#commentform .comment-form-url {
    display: none
}

.w-wrapper {
    width: 100%;
    text-align: center;
    color: #000;
}

.unit {
    text-align: left;
    width: 270px;
    min-width: 100px;
    position: relative;
    padding: 5px;
    margin-top: 10px;
    border: 1px solid #ddd;
}

.unit h1 {
    font-size: 16px;
    margin: 0;
}

.unit_title {
    padding: 10px 15px;
    text-align: center;
}

.unit_content {
    width: 100%;
}

.unit_body {
    padding: 0px 15px 10px;
    text-align: center;
    width: 100%;
    position: relative;
    display: flex;
    box-sizing: border-box;
}

.unit_number {
    font-size: 50px;
    line-height: 40px;
}

.unit_icon {
    height: 100%;
    margin: 0 auto;
    text-align: center;
    ;
}

.unit_icon svg {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.unit .red {
    color: #B62E37;
}

.unit .green {
    color: #007d00;
}

.unit .black {
    color: #000;
}